##
##  $Id: Makefile.am,v 1.2 2001-09-27 12:02:17 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4

SUBDIRS = node1 node2

EXTRA_DIST = system.h init.c task1.c

include $(top_srcdir)/../../../../automake/subdirs.am
include $(top_srcdir)/../../../../automake/local.am
